/* IE6 Fixes */ 
/* This site is NOT recommended for IE6 - it's just got too many bell's and whistles for such an old dinosaur of a browser. That said, this  file will make sure that your core content is legible for as many users as possible. */ 


/* IE6 won't display the fixed position "top hat" and footer properly - so this disables them. */ 
#tophat, #footer, #trigger{	display: none;}


#content{position: absolute; top: 10px;}

#navigation li a{	padding: 3px 6px 3px; margin-right: 2px; }
#content h1 span{	padding: 1px 6px 4px; margin-top: -10px; }

.content_body {
position: relative;
margin-top:px;
padding:0;
width:590px;
}

#cu3er-wrapper{position: relative; top: 0px;}
